Subject: Re: pull-request: wireless-drivers-2021-04-21

From: Kalle Valo <[email-masked]>
Date: Thu, 22 Apr 2021 17:30:15 +0300

Sedat Dilek <[email-masked]> writes:

> On Wed, Apr 21, 2021 at 11:04 AM Kalle Valo <[email-masked]> wrote:
>>
>> Hi,
>>
>> here's a pull request to net tree, more info below. Please let me know if there
>> are any problems.
>>
>> Kalle
>>
>> The following changes since commit d434405aaab7d0ebc516b68a8fc4100922d7f5ef:
>>
>>   Linux 5.12-rc7 (2021-04-11 15:16:13 -0700)
>>
>> are available in the git repository at:
>>
>>   git://git.kernel.org/pub/scm/linux/kernel/git/kvalo/wireless-drivers.git
>> tags/wireless-drivers-2021-04-21
>>
>> for you to fetch changes up to e7020bb068d8be50a92f48e36b236a1a1ef9282e:
>>
>>   iwlwifi: Fix softirq/hardirq disabling in
>> iwl_pcie_gen2_enqueue_hcmd() (2021-04-19 20:35:10 +0300)
>>
>
> [ CC Joe Perches ]
>
> That patch misses the closing ">" in the Reported-by of Heiner.
> My Tested-by seems also to be ignored.
> See [1] and [2].

You commented on v1, I missed those as I only check the latest version
(v2 in this case). I recommend giving comments to the latest version to
make sure I see them.

Also patchwork automatically picks up Tested-by if you provide it to the
latest version.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches